<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><title>R: md5</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<link rel="stylesheet" type="text/css" href="R.css">
</head><body>

<table width="100%" summary="page for md5 {SparkR}"><tr><td>md5 {SparkR}</td><td align="right">R Documentation</td></tr></table>

<h2>md5</h2>

<h3>Description</h3>

<p>Calculates the MD5 digest of a binary column and returns the value
as a 32 character hex string.
</p>


<h3>Usage</h3>

<pre>
## S4 method for signature 'Column'
md5(x)

md5(x)
</pre>


<h3>See Also</h3>

<p>Other misc_funcs: <code><a href="crc32.html">crc32</a></code>, <code><a href="crc32.html">crc32</a></code>;
<code><a href="sha1.html">sha1</a></code>, <code><a href="sha1.html">sha1</a></code>;
<code><a href="sha2.html">sha2</a></code>, <code><a href="sha2.html">sha2</a></code>
</p>


<h3>Examples</h3>

<pre>
## Not run: md5(df$c)
</pre>

<hr><div align="center">[Package <em>SparkR</em> version 1.6.1 <a href="00Index.html">Index</a>]</div>
</body></html>
